[Startup]
EnableLangDlg=Y
AppName=KPN Mobiel Internet Dashboard
ProductGUID=A899DA1F-D626-401C-8651-F2921E3B4CB3
CompanyName=KPN Dashboard
CompanyURL=http://www.kpn.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=Y
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=10.50.0.125
EngineBinding=1
Device=Huawei E180 V2.76
[Languages]
Default=0x0013
count=2
key0=0x0009
key1=0x0013
